.seoblocks__tags {display: flex; position: relative; padding-top: 32px; padding-bottom: 48px; margin-bottom: 40px; border-bottom: solid 1px #D9D1CC;}
.seoblocks-tags__wrap {display: flex; flex-wrap: wrap; gap: 12px; overflow: hidden;}
.seoblocks__tag {display: inline-block; padding: 4px 8px; border: solid 1px transparent; line-height: 24px; color: var(--bs-body-color); flex-shrink: 0;}
.seoblocks__tag:hover {border-color: #D22630; color: #D22630;}
.seoblocks__tags--many:not(.active) .seoblocks-tags__wrap {max-height: 34px;}
.tags-more {position: relative; display: inline-block; height: 100%; margin-left: 38px; padding: 4px 32px 4px 8px; flex-shrink: 0; color: var(--bs-body-color); border: solid 1px #A29994;}
.tags-more:after {content: ''; display: block; width: 24px; height: 24px; position: absolute; right: 4px; top: calc(50% - 12px); background: url('img/arrow.svg') no-repeat center center / 100%;}
.seoblocks__tags.active .tags-more:after {transform: rotate(180deg);}
.seoblocks__content {margin-bottom: 40px;}
.seoblocks__content h2 {position: relative; margin-bottom: 24px; padding-bottom: 1rem;}
.seoblocks__content h2:after {background: #d22630; bottom: 0; content: ""; height: .375rem; left: 0; position: absolute; width: 1.0625rem;}
.seoblocks__content--long:not(.active) .seoblocks-content__wrap {position: relative; max-height: 300px; overflow: hidden;}
.seoblocks__content--long:not(.active) .seoblocks-content__wrap:after {content: ''; display: block; position: absolute; left: 0; bottom: 0; width: 100%; height: 128px; background: linear-gradient(180deg, rgba(239, 236, 235, 0) 0%, #EFECEB 100%); z-index: 1;}
.seoblocks__content ul,
.seoblocks__content ol {padding-left: 2rem;}
.seoblocks__content .picture-item {margin-bottom: 20px;}
.seoblocks__content .content__table {margin-bottom: 24px;}
.seoblocks__content .content__table table {margin-bottom: 0;}
.content-more {position: relative; display: inline-block; margin-top: 24px; padding: 4px 32px 4px 8px; color: var(--bs-body-color); border: solid 1px #A29994;}
.content-more:after {content: ''; display: block; width: 24px; height: 24px; position: absolute; right: 4px; top: calc(50% - 12px); background: url('img/arrow.svg') no-repeat center center / 100%;}
.seoblocks__content.active .content-more:after {transform: rotate(180deg);}
.seoblocks__faq {margin-bottom: 64px;}
.seoblocks__faq .title-item {margin-bottom: 24px;}
.seoblocks__faq h2 {padding-bottom: 1rem;}
.faq__item {border-bottom: solid 1px #D9D1CC;}
.faq-item__title {position: relative; padding: 20px 68px 20px 16px; font-weight: 500; cursor: pointer;}
.faq-item__title:after {content: ''; display: block; width: 28px; height: 28px; position: absolute; right: 20px; top: calc(50% - 14px); background: url('img/arrow.svg') no-repeat center center / 100%;}
.faq__item.active .faq-item__title:after {transform: rotate(180deg);}
.faq__item:not(.active) .faq-item__title:hover {background: #D9D1CC;}
.faq-item__content {padding: 0 16px 0 20px;}
.faq__item:not(.active) .faq-item__content {display: none;}
.seoblocks__features {margin-bottom: 64px;}
.seoblocks__features .title-item {margin-bottom: 24px;}
.seoblocks__features h2 {padding-bottom: 1rem;}
.features__items {display: flex; justify-content: space-between;}
.features-item {display: flex; width: 120px; flex-direction: column; align-items: center;}
.features-item__icon {width: 64px; height: 64px; margin-bottom: 8px;}
.features-item__title {text-align: center;}
@media (max-width: 767.98px) {
  .seoblocks__tags {padding-bottom: 32px; margin-bottom: 32px;}
  .seoblocks__tags--many {flex-direction: column; align-items: flex-start;}
  .tags-more {margin-top: 16px; margin-left: 0;}
  .seoblocks__content {margin-bottom: 32px;}
  .seoblocks__faq {margin-bottom: 32px;}
  .seoblocks__features {margin-bottom: 32px;}
  .features__items {flex-wrap: wrap; row-gap: 32px;}
  .features-item {width: 50%;}
  .features-item__title {max-width: 148px;}
}
